.login-card {
    max-width: 90%;
    width: 400px;
    padding: 2rem;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
    background-color: #ffffff;
}

.login-card img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.login-card h3 {
    color: #006d77;
    /* Teal for title */
    font-weight: 600;
}